//<SCRIPT language=javascript id=clientEventHandlersJS><!--
 var SMinitiallyOpenSub0 = "SM066Sub";
 var SMheightToOpen0 = 400; 
 var SMspeed0 = 1; 
 var SMstep0 = 500; 
 var SMableToCloseSub0 = true; 
 var SMobjOpen0 = null; 
 var SMobj0 = null; 
 var SMtimer0 = null; 
 var SMopening0 = false; 
 var SMisWorking0 = false; 
 var SMtmpNeedOpen0 = 0; 
 var SMtmpNeedClose0 = 0; 
 var SMToOpen0 = -1; 
 var SMCaller0 = null; 
 var SMCallerOpen0 = null; 
 var SMFS0 = false; 
 var SMCallerName0 = "SM066"; 
 var SMSl0; 
 
function openWin1(pagename,wdth,heigh){
window.open(pagename,'microsite_window','toolbar=no,location=no,borders=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=no,width='+ wdth  +',height='+ heigh +',top=0,left=0')
}

 function SMpoc0(SMsubName, SMCaller, SMSlide,SMHeight,cnt) { 
 SMSl0 = SMSlide; 
 SMCaller0 = SMCaller; 
// SMToOpen0 = parseInt(SMheightToOpen0); 
 SMToOpen0 = parseInt(SMHeight); 
 if(SMisWorking0 == false) { 
	 SMobj0 = document.getElementById(SMsubName); 
	 if(SMinitiallyOpenSub0 != "") { 
		 SMobjOpen0 = document.getElementById(SMinitiallyOpenSub0); 
		 SMinitiallyOpenSub0 = ""; 
		 SMCallerOpen0 = document.getElementById(SMCallerName0); 
		 SMCallerName0 = ""; 
	 } 
	 if(SMobjOpen0 != null) { 
	 	SMtmpNeedClose0 = parseInt(SMobjOpen0.style.height); 
	 } SMtimer0 = window.setInterval("SMda0()", SMspeed0); 
 } 
} 

function SMpoc20(SMsubName, toOpen, SMCaller, SMSlide) { 
SMSl0 = SMSlide; 
SMCaller0 = SMCaller; 
SMToOpen0 = parseInt(toOpen); 
if(SMisWorking0 == false) { 
SMobj0 = document.getElementById(SMsubName); 

		if(SMinitiallyOpenSub0 != "") { 
		SMobjOpen0 = document.getElementById(SMinitiallyOpenSub0); 
		SMinitiallyOpenSub0 = ""; 
		SMCallerOpen0 = document.getElementById(SMCallerName0); SMCallerName0 = ""; 
		} 
		
		if(SMobjOpen0 != null) { 
		SMtmpNeedClose0 = parseInt(SMobjOpen0.style.height); 
		} 

	SMtimer0 = window.setInterval("SMda0()", SMspeed0); 
	} 
} 

function SMda0() { 
		if(SMobjOpen0 == null) { 
			SMoo0(); 
		} 
		else if(SMobjOpen0 == SMobj0) { 
		if(SMableToCloseSub0 == true) { 
			SMco0(); 
		}
		else { 
		window.clearInterval(SMtimer0); 
		} 
		} 
	else { 
	SMoo20(); 
	} 
} 


function SMoo0() {  
if(SMSl0 == 0) { 
SMcs0(SMCaller0, "SM_ps0", "imgs/menu_bullert.gif"); 
SMCallerOpen0 = SMCaller0; 
window.clearInterval(SMtimer0); 
SMsl0 = 1; return; 
} 
SMisWorking0 = true; 
if(SMToOpen0 > 0) { 
SMobj0.style.display = "block"; 
} 
if(SMtmpNeedOpen0 + SMstep0 <= SMToOpen0) { 
SMobj0.style.height = SMtmpNeedOpen0 + SMstep0; 
SMtmpNeedOpen0 = SMtmpNeedOpen0 + SMstep0; 
} else 
{ 
window.clearInterval(SMtimer0); 
SMobj0.style.height = SMToOpen0; 
SMcs0(SMCaller0, "SM_ps0", "img/menu_bullert_02.gif"); 
if(SMCallerOpen0 != null) { 
	SMFS0 = true; 
	SMcs0(SMCallerOpen0, "SM_p0", "img/menu_bullert.gif"); 
	SMFS0 = false; 
} 
SMCallerOpen0 = SMCaller0; 
SMobjOpen0 = SMobj0; 
SMtmpNeedOpen0 = 0; 
SMisWorking0 = false; 
SMToOpen0 = -1; 
} 
} 

function SMco0() { 
if(SMSl0 == 0) { 
window.clearInterval(SMtimer0); 
SMsl0 = 1; 
return; 
} 
SMisWorking0 = true; 
if(SMtmpNeedClose0 - SMstep0 < SMstep0) { 
window.clearInterval(SMtimer0); 
SMobjOpen0.style.display = "none"; 
SMobjOpen0.style.height = 1; 
SMobjOpen0 = null; 
SMisWorking0 = false; 
SMtmpNeedClose0 = 0; 
SMFS0 = true; 
SMcs0(SMCallerOpen0, "SM_p0", "img/menu_bullert.gif"); 
SMCallerOpen0 = null; 
SMFS0 = false; 
} else { 
SMobjOpen0.style.height = SMtmpNeedClose0 - SMstep0; 
} 
SMtmpNeedClose0 = SMtmpNeedClose0 - SMstep0; 
} 
function SMoo20() { 
if(SMSl0 == 0) { 
SMcs0(SMCaller0, "SM_ps0", "imgs/menu_bullert.gif"); 
SMFS0 = true; 
if(SMCallerOpen0 != null && SMCallerOpen0 != SMCaller0) { 
SMcs0(SMCallerOpen0, "SM_p0", "img/menu_bullert.gif"); 
} 
SMCallerOpen0 = SMCaller0; 
SMFS0 = false; 
window.clearInterval(SMtimer0); 
SMsl0 = 1; 
return; 
} 
SMisWorking0 = true; 
if(SMToOpen0 > 0) { 
SMobj0.style.display = "block"; 
} 
if(SMtmpNeedOpen0 + SMstep0 <= SMToOpen0) { 
SMobj0.style.height = SMtmpNeedOpen0 + SMstep0; 
SMtmpNeedOpen0 = SMtmpNeedOpen0 + SMstep0; 
}
 if(SMtmpNeedClose0 - SMstep0 >= 1) { 
SMobjOpen0.style.height = SMtmpNeedClose0 - SMstep0; 
SMtmpNeedClose0 = SMtmpNeedClose0 - SMstep0; } else { 
SMobjOpen0.style.display = "none"; 
if(SMtmpNeedOpen0 + SMstep0 > SMToOpen0 && SMtmpNeedClose0 - SMstep0 < 1) { 
window.clearInterval(SMtimer0); 
SMobj0.style.height = SMToOpen0; 
SMobjOpen0.style.display = "none"; 
SMobjOpen0.style.height = 1; 
SMobjOpen0 = null; 
SMobjOpen0 = SMobj0; 
SMtmpNeedOpen0 = 0; 
SMtmpNeedClose0 = 0; 
SMisWorking0 = false; 
SMToClose0 = -1; 
SMcs0(SMCaller0, "SM_ps0", "img/menu_bullert_02.gif"); 
SMFS0 = true; 
SMcs0(SMCallerOpen0, "SM_p0", "img/menu_bullert.gif"); 
SMCallerOpen0 = SMCaller0; SMFS0 = false; } 
} 
} 
function SMcs0(SMobj, SMstyle, SMimage) { 
if(SMCallerName0.length > 0)  
if(SMobj == document.getElementById(SMCallerName0)) 
return; 
if((SMobj == SMCallerOpen0 && SMFS0 == false)) 
return; 
if(SMstyle != "") { 
//SMobj.className = SMstyle; 
} 
if(SMimage != "") 
{
 (document.getElementById(SMobj.id + "I")).src = SMimage;  
} 
}







